
IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS     WHERE TABLE_NAME='EST_PROD_FARMACIA_POPULAR' AND COLUMN_NAME='VLR_PROD_BOLSA_FAMILIA' )
BEGIN
	ALTER TABLE EST_PROD_FARMACIA_POPULAR ADD  VLR_PROD_BOLSA_FAMILIA MONEY NULL
END

